/* Stagetext CSS file by John Sargent @ sitewriters.co.uk */

html{font-size:100%}

body{font-size:62.5%; font-family:Geneva, Arial, Helvetica, sans-serif;}

p{font-size:1.2em;}

h1{font-size:1.3em; font-weight:bold;}
h2{font-size:1.2em; font-weight:bold;}
h3{font-size:1.1em; font-weight:bold;}
h4{font-size:1.2em; font-weight:bold;}

img{border:none; display:none;}

a:link{color: #000; text-decoration:underline; background-color:#FFF;}
a:visited{color: #000; text-decoration:underline; background-color:#FFF;}
a:hover{color: #666; text-decoration:none; background-color:#FFF;}
a:active{color: #000; text-decoration:underline; background-color:#FFF;}

/* Here come the ID's */

#topwrapper{

margin-top:10px; margin-bottom:0;
margin-left:auto; margin-right:auto;
width:700px; height:5em;
}

#contentwrapper{
width:700px; height:auto;
margin-top:0; margin-left:auto; margin-right:auto; margin-bottom:
}

#headertextbox{
float:left;
width:500px; height:auto;
margin:10px 5px;
background-color:#FFF; color:#000;
font-size:1.3em;
}

#headertextbox h1{font-size:1.7em; font-weight:bold; background-color:#FFF; color:#000;}

#textsizes{display:none;}

#return{float:right;
width:7em; height:auto; 
font-size:1.2em; text-align:center;
padding:5px;
border: solid 1px #000;
}

#return a:link{color:#000; background-color:#FFF; text-decoration:none;}
#return a:visited{color:#000; background-color:#FFF; text-decoration:none;}
#return a:hover{color:#FFF; background-color:#000; text-decoration:none; padding:4px;}
#return a:active{color:#000; background-color:#FFF; text-decoration:none;}

#logo, #rightinnercol, #breadcrumbs, #footer, #sitewriters{display:none;}
.imgspacer, .generalimageright, .imgright, .diaryright, .mailright, .r{display:none;}

#maincontent{
float:left; 
width:500px; height:auto;
color:#000; background-color:#FFF;
margin-top:1.5em;
}

#maincontent ul{font-size:1.2em;}

/* Text classes -  some of these are unusual but we like to set all text attributes including bold and italic using CSS */

.bold{font-weight:bold;}
.italic{font-style:italic;}
.bolditalic{font-weight:bold; font-style:italic;}

/* New top navigation starts here */

#topnavcontainer{
clear:both;
width:70em; height:10em;
margin-left:auto; margin-right:auto;
text-align:center;
}

#topnav{
width:100%; height:auto;
margin:10px 0 0 -40px;
font-size:1.2em;
}

#topnavlist li{
padding:0; margin:0;
display: inline;
list-style-type: none;
text-align:left;
line-height:40px;
}

#topnavlist li a:link{
color:#000; background-color:#FFF;
padding:8px 10px 6px 10px;
text-decoration:underline;
}

#topnavlist li a:visited{
color:#000; background-color:#FFF;
padding:8px 10px 6px 10px;
text-decoration:underline;
}

#topnavlist li a:hover{
color:#000; background-color:#FFF;
padding:7px 9px 5px 9px;
text-decoration:none;
border-style:solid;
border-color:#FFF;
border-width:1px;
}

#topnavlist li a:active{
color:#000; background-color:#FFF;
padding:7px 9px 5px 9px;
text-decoration:underline;
}

/* New top navigation ends here */

/* New sidebar navigation starts here */
#Sidebar {
	float:left;
	width:160px;
	padding:0 0 20px 0;
}
	#Sidebar h3 {
		font-size:1.3em;
		color: #666;
	}
	#Sidebar p {
		line-height:130%;
		color:#333;
	}
	#Sidebar ul {
		list-style:none;
		margin:0 0 0 5px;
		padding:0;
	}
	#Sidebar li {
		list-style:none;
		margin:0;
		padding:0;
		font-size: 1em;
	}
	ul#Navigation {
		font-size:1.3em;
		list-style:none;
		margin:0;
		padding:0;
	}
		ul#Navigation li {
			display:inline;
			margin:0;
			padding: 6px 0 0 0;
		}
		ul#Navigation li a {
			text-decoration:none;
			display:block;
			padding:5px;
			margin-bottom:1px;
			border-left:10px solid #FFF;
			background:#FFF;
			color:#000;
		}
			ul#Navigation li a:hover {
				border-left:10px solid #FFF;
				background:#FFF;
				color:#333;
			}
		ul#Navigation li a.current {
			border-left:10px solid #FFF;
			background:#FFF;
			font-weight:bold;
			color:#000;
		}
		
		ul#Navigation2 {
		font-size:1.3em;
		font-weight:bold;
		list-style:none;
		margin:0;
		padding:0;
	}
		ul#Navigation2 li {
			display:inline;
			margin:0;
			padding: 6px 0 0 0;
		}
		ul#Navigation2 li a {
			text-decoration:none;
			display:block;
			padding:5px;
			margin-bottom:1px;
			border-left:10px solid #FFF;
			background:#FFF;
			color:#000;
		}
			ul#Navigation2 li a:hover {
				border-left:10px solid #FFF;
				background:#FFF;
				color:#000;
			}
		ul#Navigation2 li a.current {
			border-left:10px solid #333;
			background:#666;
			color:#fff;
		}
		
		ul li ul {
			margin: 0 0 0 10px;
			padding: 0;
		}

/* New sidebar navigation ends here */

/* All search stuff in here */

#search{display:none;}

/* Search stuff ends here */
